How to install libghc-bifunctors-dev on Debian Unstable (Sid)